
body {
	width:100%;
	margin:0px auto; 

	background-color:#FFF;
	color:#FFF;
	
}

.clear{
	clear:both
}

#topo{
	height:158px;
	background-color:#97192D;
}

#menu{
	height:55px; 
	margin:0px auto; 
	padding-top:15px;

	background-color:#002D62; 
}

.menu{
	width:520px;
}

#banner{
	height:620px;
	background-position:center;
}


#cartola{
	height:158px;
	background:url(imagens/fundo_cartola.png);
	background-repeat:repeat-x;
	background-position:center;
}

#pre_titulo{
	width:880px; 
	margin:0px auto; 	
}

#conteudo{
	width:880px;
	margin:0px auto 90px; 
	min-height:300px;
	
	padding-bottom:20px;
}


#portfolio{
	width:920px; 
	min-height:300px;
	padding-top:30px;
	float:left; 
}

#coluna_esquerda{
	width:600px; 
	min-height:300px;
	padding-top:30px;
	float:left; 
}
#coluna_esquerda_face{
	width:750px; 
	min-height:300px;
	padding-top:30px;
	float:left; 
}

#coluna_direita{
	width:250px; 
	min-height:300px;
	margin-left:30px; 
	padding-top:30px;
	padding-bottom:30px;
	float:left;	
}

#rodape_ama{
	height:10px; 
	margin:0px auto; 
	clear:both; 
	background-color:#E6A11F; 
}

#rodape{
	height:90px; 
	margin:0px auto; 
	clear:both; 
	background-color:#450C14; 
	
	z-index:100;
}













